
a:visited  { color: #f00 }
a:link   { color: #f00 }
a:hover   { color: #f00; text-decoration: underline }
a:active { color: yellow }
body   { font-family: osaka, "?l?r ?o?S?V?b?N"; background-color: #252525; margin: 0px; padding: 0px }
td           { color: 303030; font-size: 11px }
.bold  { font-weight: bold }
.ex_small { font-size: 10px }
.small { font-size: 11px }
.big { font-size: 12px }
.huge { font-size: 14px }
.p140 { line-height: 140% }
.gray    { color: #a9a9a9 }

h1  { color: #c0c0c0; font-weight: normal; font-size: 10px; line-height: 100% }
h2   { color: #8c8c8c; font-weight: normal; font-size: 10px; line-height: 120% }
